package com.tjzhxx.union.public_store;

import android.util.Log;



/**
 * Created by MyPC on 2017/9/28.
 */

public class LogUtils {
    public static boolean LogDEBUG = true;
    public static void e(String tag, String msg) {
        if (LogDEBUG)
            Log.e(tag, msg);
    }

    public static void d(String tag, String msg) {
        if (LogDEBUG)
            Log.d(tag, msg);
    }

    public static void v(String tag, String msg) {
        if (LogDEBUG)
            Log.v(tag, msg);
    }

    public static void i(String tag, String msg) {
        if (LogDEBUG)
            Log.i(tag, msg);
    }

    public static void w(String tag, String msg) {
        if (LogDEBUG)
            Log.w(tag, msg);
    }
}
